#events
Event type : Type evenement
Event: Evenement
Events: Evenementen
'Event : %label%': Evenement "%label%"
Participation: Deelname
Participations: Deelnames
Status: Status
Last update: Laatste update
Moderator: Verantwoordelijke
Animators: Animatoren

#CRUD event
Details of an event: Details van een evenement
See details of the event: Details van het evenement bekijken
Back to details of the event: Terug naar details van het evenement
New event: Nieuw evenement
Back to the most recent events: Terug naar de laatste evenementen
'Back to %person% events': Terug naar evenementen van %person%
Event creation: Evenement aanmaken
Add an event: Evenement toevoegen
Event edit: Evenement bewerken
Edit the event: Evenement bewerken
The event was updated: Het evenement is bijgewerkt
The event was created: Het evenement is aangemaakt
List of events: Lijst van evenementen
Any location for this event: Geen locatie voor dit evenement

#crud participation
Edit all the participations: Alle deelnames bewerken
Edit the participation: Deelname aan het evenement bewerken
Participation Edit: Deelname bewerken
Add a participation: Deelnemer toevoegen
Participation creation: Deelname toevoegen
Associated person: Gekoppelde gebruiker
Associated event: Gekoppeld evenement
Back to the event: Terug naar het evenement
The participation was created: De deelname is aangemaakt
The participation was updated: De deelname is bijgewerkt
'None of the requested people may participate the event: they are maybe already participating.': 'Geen van de aangegeven personen kan worden toegevoegd aan het evenement: zij nemen mogelijk al deel.'
There are no participation to edit for this event: Er zijn geen deelnames voor dit evenement
The participations have been successfully updated.: De deelnames zijn bijgewerkt.
The participation has been sucessfully removed: De deelname is correct verwijderd.
The event has been sucessfully removed: Het evenement en alle bijbehorende deelnames zijn correct verwijderd.
The participations were created: De deelnames zijn aangemaakt
Events participation: Deelname aan evenementen
Remove participation: Deelname verwijderen
Delete event: Evenement verwijderen
Are you sure you want to remove that participation ?: Weet u zeker dat u deze deelname wilt verwijderen?
Are you sure you want to remove that event ?: Weet u zeker dat u dit evenement en alle bijbehorende deelnames wilt verwijderen?
Any participation for this person: Deze gebruiker neemt niet deel aan evenementen

#search
Event search: Evenementen zoeken

CHILL_EVENT_UPDATE: Evenement bewerken
CHILL_EVENT_CREATE: Evenement aanmaken
CHILL_EVENT_SEE: Evenement bekijken
CHILL_EVENT_SEE_DETAILS: Details van een evenement bekijken
CHILL_EVENT_PARTICIPATION_CREATE: Deelname aanmaken
CHILL_EVENT_PARTICIPATION_UPDATE: Deelname bewerken
CHILL_EVENT_PARTICIPATION_SEE: Deelname bekijken
CHILL_EVENT_PARTICIPATION_SEE_DETAILS: Details van een deelname bekijken

# TODO check place to put this
Next step: Volgende stap
To which territory should the event be associated ?: Aan welk territorium moet het evenement worden gekoppeld?

# timeline
past: verleden
futur: toekomst
'subscribed by %user% to event "%event%" (%event_type%)': ingeschreven door %user% voor evenement "%event%" (%event_type%)
Show the event: Evenement bekijken

Subscribe an event: Evenement toevoegen
Pick an event: Evenement kiezen
Pick a type of event: Type evenement kiezen
Pick a moderator: Verantwoordelijke kiezen

# exports
Select a format: Formaat kiezen
Export: Exporteren

Count events: Aantal evenementen
Count events by various parameters.: Telt het aantal evenementen volgens diverse criteria
Exports of events: Exports van evenementen

Filtered by event date: Filteren op datum van evenement
'Filtered by date of event: only between %date_from% and %date_to%': "Gefilterd op datum van evenement: alleen tussen %date_from% en %date_to%"
Events after this date: Evenementen na deze datum
Events before this date: Evenementen voor deze datum
Filtered by event type: Filteren op type evenement
'Filtered by event type: only %list%': "Gefilterd op type: alleen %list%"
Group event by date: Groeperen op datum van evenement
Group by event type: Groeperen op type evenement

Count event participants: Aantal deelnames
Count participants to an event by various parameters.: Telt het aantal deelnames volgens diverse criteria
Exports of event participants: Exports van deelnames
'Filtered by participant roles: only %list%': "Gefilterd op deelnemersrollen: alleen %list%"
Filter by participant roles: Filteren op deelnemersrollen
Part roles: Deelnemersrollen
Group by participant role: Groeperen op deelnemersrol


Events configuration: Configuratie van evenementen
Events configuration menu: Menu van evenementen
Event status: Statussen per type evenement
Event roles: Rollen per type evenement
Event types: Types evenementen
EventType list: Lijst van types evenementen
EventType: Types evenementen
EventType creation: Nieuw type evenement
EventType edit: Type evenement bewerken
Status list: Lijst van statussen
Status creation: Nieuwe status
Status edit: Status bewerken
Role list: Lijst van rollen
Role: Rollen
Role creation: Nieuwe rol
Role edit: Rol bewerken

xlsx: xlsx
ods: ods
csv: csv

Create a new role: Nieuwe rol aanmaken
Create a new type: Nieuw type aanmaken
Create a new status: Nieuwe status aanmaken

event:
    admin:
        title:
            Event budget element list: Lijst van budgetelementen voor een evenement
        Select budget type: Selecteer het type budgetelement
        new:
            Create a new budget kind: Nieuw budgetelement aanmaken
    theme:
        label: Thema's
    fields:
        organizationCost: Organisatiekosten
        location: Locatie
        documents: Documenten
        internal animators: Interne animatoren
        external animators: Externe animatoren
    form:
        organisationCost_help: Organisatiekosten voor de structuur. Nuttig voor statistieken.
        add_document: Document toevoegen
        remove_document: Document verwijderen
        Select one or more themes: Selecteer één of meerdere thema's
    filter:
        event_types: Op types evenement
        event_dates: Op datum van evenement
        center: Op territorium
        by_responsable: Op verantwoordelijke
        pick_responsable: Filteren op verantwoordelijken
    budget:
        resources: Middelen
        charges: Lasten
        label: Budgetelementen van een evenement
        Select a budget element kind: Selecteer een budgetelement
        no elements: Er zijn geen elementen
        resource type: Middel
        charge type: Last
        amount: Bedrag
        comment: Opmerking
    animators:
        intern: Interne animatoren
        extern: Externe animatoren

crud:
    event_theme:
        title_new: Nieuw thema aanmaken
        title_edit: Thema bewerken
        index:
            title: Lijst van thema's
            add_new: Nieuw thema aanmaken
    event_budget_kind:
        title_new: Nieuw budgetelement aanmaken

export:
    event:
        list:
            title: Lijst van evenementen
            description: Maakt de lijst van evenementen aan op basis van verschillende parameters.

event_id: Identificatie
event_name: Naam
event_date: Datum
event_type: Type evenement
event_center: Territorium
event_moderator: Verantwoordelijke
event_participants_count: Aantal deelnemers
event_location: Locatie
event_budget_resources: Middelen
event_budget_charges: Lasten
event_animators: Animatoren
event_themes: Thema's
